#target_group_layer {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 4;
	top: 0;
	padding-top: 110px;
	padding-bottom: 50px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #F8F8F8;
}

#target_group_layer > .wrapper{
	
}

#target_group_layer .content_area{
	padding: 44px 0;
}

#target_group_layer .content_block{
	padding-bottom: 0;
}

#target_group_layer h4{
	color: #000;
	font-family: TitilliumRegular;
	font-size: 18px;
}

#target_group_layer .close_button{
	color: #8E8AB4;
	background-color: white;
	font-size: 15px;
	padding: 10px 20px 10px 20px;
	position: absolute;
	right: 46px;
	top: 148px;
	z-index: 1;
}

#target_group_layer .close_button img{
	margin-left: 8px;
}

.color_blue{
	color: #31287C;
}